@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 500px), only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5){
	 .globale{
		width:300px;
		border-top:0px;
	 }
	 .globale .header{
		height:150px;
		border-top:3px solid #2a2a2a;
	 }
		.globale  .bandeau{
			display:none;	
		}
		.globale .header .logo{
			display:none;
		}
		.globale .header .logoMobile{
			display:block;	
			padding-left:30px;
			padding-top:50px;
		}
		
		.globale .header .memberTools{
			display:none;
		}
		.globale .header .membersToolsMobile{
			display:block;	
			position:absolute;
			top:0px;
			right:0px;	
		}
			.globale .header .membersToolsMobile a{
				display:inline-block;	
				margin-right:0px;
			}
		
		.globale .menu ul{
			display:none;	
		}
		.globale .menu .menuMobile{
			display:block;	
			padding-top:20px;
			text-align:center;
		}
			.globale .menu .menuMobile select{
				width:240px;	
			}
			
		.globale .toolsHP{
			margin-bottom:10px;	
		}
		.globale .toolsHP div{
			float:none;
			margin:0px;
			border:1px solid #2a2a2a;
			border-top:none;
			height:20px;
			border:none;
			background-color:#454545;
		}
		.globale .toolsHP div:first-child{
			margin:0px;
		}
		.globale .toolsHP div:last-child{
			
		}
		.globale .toolsHP .newsletter, .globale .toolsHP .recherche{
			padding-left:30px;
			border-bottom:1px solid #000;
		}
		.globale .toolsHP .sponsorship img{
			margin-top:5px;
		}
		.globale .toolsHP .sponsorship{
			height:30px;
			background-color:#454545;
		}
		.globale .toolsHP .sponsorship a{
			padding-left:35px;
			background-color:#454545;
		}
		
		.globale .toolsHP .sponsorship{
					background-color:#454545;
					width:222px;
				}
					.globale .toolsHP .sponsorship a{
						display:block;
						color:#edc22e;
						background-color:#454545;
						text-align:center;
						font-size:11px;	
						text-decoration:none;
						height:30px;
						width:265px;
						text-align:left;
						line-height:30px;
					}
		
		
		.globale .toolsHP .social{
			border:none;
			top:70px;
			right:10px;
			height:20px;
		}
			.globale .toolsHP .social img{
				width:15px;
			}	
		.globale .blocsHP{
			padding:0px;
			margin-top:32px;
			padding-top:20px;
			padding-bottom:30px;	
		}
		.globale .blocHP{
			float:left;
			margin:auto;	
			margin-top:20px;
			width:300px;
			height:170px;
			background-repeat:no-repeat;
			background-image:url(../images/fond-bloc-hp-mobile.png);
		}
		.globale .droite .blocHP{
			margin-left:-31px;
			margin-bottom:20px;	
		}
			.globale .blocsHP .blocHP .contenuBloc .elementEvent{
				width:299px;
				background-repeat:repeat-x;
			}
			
			.globale .blocHP .contenuBloc{
						padding-left:1px;
					}
						
						.globale .blocHP .contenuBloc .elementEvent a{
							display:block;
							height:25px;
							width:260px;
							padding:10px 5px;
							padding-left:15px;
							background-color:#FFF;
						}
						.globale .blocHP .contenuBloc .elementEvent:last-child{
							border-bottom:none;
						}
							.globale .blocHP .contenuBloc .elementEvent:last-child a{
								height:26px;
							}
						.globale .blocHP .contenuBloc .elementEvent a:hover{
							background-color:transparent;
							color:#FFFFFF;	
						}
						.globale .blocHP .contenuBloc .elementEvent .noConenct{
							background-color:#FFF;
							display:block;
							height:25px;
							width:260px;
							padding:10px 5px;
							padding-left:15px;
							color:#a6a6a6;
						}
						.globale .blocHP .contenuBloc .elementEvent .titreEvent{
							font-weight:bold;
						}
						.globale .blocHP .contenuBloc .elementEvent .sousTitreEvent{
							font-style:italic;
						}
						.globale .blocHP .contenuBloc .vert{
							color:#839c18;	
							background-image:url(../images/degrad_vert.jpg);
						}
							.globale .blocHP .contenuBloc .vert a{
								color:#839c18;
								text-decoration:none;
							}
						.globale .blocHP .contenuBloc .bleu{
							color:#3b80c1;	
							background-image:url(../images/degrad_bleu.jpg);
						}
							.globale .blocHP .contenuBloc .bleu a{
								color:#3b80c1;
								text-decoration:none;
							}
						.globale .blocHP .contenuBloc .jaune{
							color:#FFC100;	
							background-image:url(../images/degrad_jaune.jpg);
						}
							.globale .blocHP .contenuBloc .jaune a{
								color:#FFC100;
								text-decoration:none;
							}
			
	 .slider .rhino-container,.slider #slider{
		 display:none;
	 }
	 
		.globale .slider .encartConnect{
			display:none;	
			background-image:url(../images/fond-encart-connect-mobile.png);
			width:300px;
			height:296px;
			position:absolute;
			z-index:19;
			top:0px;
			left:3px;
			color:#040202;
			font-size:11px;
		}
			.globale .slider .encartConnect .close{
				position:absolute;
				right:15px;
				top:10px;	
			}
				.globale .slider .encartConnect .close a{
					font-size:12px;
					color:#343434;
					text-decoration:none;
				}
				.globale .slider .encartConnect .close a:hover{
					text-decoration:underline;
				}
			
			.globale .slider .encartConnect h3{
				font-weight:bold;
				padding:0px;
				margin:0px;
				color:#040202;
				font-size:12px;
				padding-bottom:10px;
			}
			.globale .slider .encartConnect a{
				color:#040202;
			}
			.globale .slider .encartConnect .blocConnexion{
				position:absolute;
				top:50px;
				left:30px;
				width:200px;
			}
				.globale .slider .encartConnect .blocConnexion input[type="text"], .globale .slider .encartConnect .blocConnexion input[type="password"]{
					margin-bottom:3px;
					border:1px solid #edc116;
					padding:5px 10px;
					font-size:11px;
					color:#939393;
				}
				.globale .slider .encartConnect .blocConnexion input[type="image"]{
					position:absolute;
					left:114px;
					top:91px;
				}
				
			.globale .slider .encartConnect .blocInscription{
				position:absolute;
				top:190px;
				left:30px;
				width:200px;
			}	
		.globale .toolsHP div{
			width:inherit;
				
		}
		.globale .toolsHP div input[type="text"]{
			width:170px;
		}
		.globale .toolsHP div input[type="submit"]{
			border:none;
			
		}
		.globale .toolsHP div span{
			border-left:1px solid #eec22d;
		}
	 
	 .footer{
		display:none; 
	 }
	 
	 .gauche, .wide{
		width:280px; 
		padding-top:20px;
		padding-right:20px;
		padding-bottom:0px;
		margin-left:0px;
		
	 }
	 
	 .droite{
		padding-bottom:0px;
		padding-top:0px; 
		margin-right:26px;
	 }
	 .gauche .contenu{
		 padding-right:0px;
	 }
	 .gauche .breadCrumb{
		color:#7f7f7f;
		font-family:arial;
		font-size:11px;
		padding-left:20px;
		padding-right:20px;
		line-height:11px;
		padding-top:20px;
		height:45px;
		border-bottom:1px solid #939393;
		display:none;
	}
		.gauche .breadCrumb a{
			color:#7f7f7f;
			text-decoration:none;
		}
		.gauche .breadCrumb a:hover{
			text-decoration:underline;
		}
		.gauche h1{
			width:285px;
			padding-right:0px;
			display:block;
			background-repeat:repeat-x;
			text-align:left;
		}
 	.csc-default{
	  padding-left: 17px;
	  padding-right: 17px;
	}
	
	.photoBig img{
		width:280px;
		margin-left:-10px;
	}
	
	.welcomeMessageMobile{
		display:block;
		line-height:30px;
		text-align:right;
		padding-right:15px;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		color:#929292;
	}
		.welcomeMessageMobile .usertitle{
			color:#222221;	
		}
	
	p.lienTop{
		clear:both;
		display:block;	
		font-size:12px;
	}
	.droite p.lienTop{
		margin-left:-8px;	
	}
	p.lienTop a{
		color: #c44f1e;
		text-decoration:none;
	}
	
	.newsHPSlider{
		display:none;	
	}
	
	/***** NEWS *******/
	.newsList{
	/*border-top:1px solid #c7c7c7;*/
	padding-top:30px;
	margin-top:30px;
}
	 .elementQuestion{
	}
		 .elementQuestion .contenuqa{
			margin-bottom:0px;
		}
		
		 .elementQuestion .NewsImage{
			width:107px;
			overflow:hidden;
			float:none;
			margin-right:0px;	
		}
			.elementQuestion .NewsImage img{
				border:1px solid #c9c7c8;	
			}
		 .elementQuestion .dateNews{
			margin-bottom:10px;	
		}
		 .elementQuestion .contentNews{
			clear:both;
			float:none;
			margin-top:20px;
			width:100%;
			
			padding-bottom:30px;
			margin-bottom:30px;
			border-bottom:1px solid #c7c7c7;
		}
		 .elementQuestion .contentNewsWide{
			width:inherit;
		}
		
		 .elementQuestion .reponse{
			margin-bottom:10px;
			display:none;	
		}
		
		.gauche h2{
			text-align:left;	
		}
		
		.partageGlobal{
			width:280px;
			border-bottom:1px solid #c7c7c7;
			height:80px;	
		}
		
		/****** EVENTS ********/
.liste-events{
	margin-top:20px;
}
	.liste-events .filters{
		margin-top:-10px;
	}
		.liste-events .filters a{
			color:#979797;
			font-size:11px;
			text-decoration:none;
		}
		.liste-events .filters a:hover,.liste-events .filters a.active{
			color:#454545;
		}
	
	.liste-events .blocEvents{
		margin-top:10px;
		float:left;
		margin-left:-20px;
	}
		.liste-events .blocEvents .event{
			width:300px;
			background-repeat:no-repeat;
			background-position:top right;
			background-color:#FFF;
			border-bottom:1px solid #CCC;
			font-weight:bold;
			font-size:11px;
		}
			
			.liste-events .blocEvents .event .date{
				font-weight:normal;
				font-style:italic;
			}
			.liste-events .blocEvents .event a{
				display:block;
				padding:5px 15px;
				background-color:#FFF;
				width:255px;
			}
			.liste-events .blocEvents .event .noConenct{
				display:block;
				padding:5px 15px;
				background-color:#FFF;
				width:255px;
				color:#a6a6a6;
			}
			
			.liste-events .blocEvents .active a,
			.liste-events .blocEvents .event:hover a{
				background-color:transparent;
			}
			.liste-events .blocEvents .vert{
				color:#839c18;	
				background-image:url(../images/degrad_vert.jpg);
				background-repeat:repeat-x;
			}
				.liste-events .blocEvents .vert a{
					color:#839c18;
					text-decoration:none;
				}
			.liste-events .blocEvents .bleu{
				color:#3b80c1;	
				background-image:url(../images/degrad_bleu.jpg);
				background-repeat:repeat-x;
			}
				.liste-events .blocEvents .bleu a{
					color:#3b80c1;
					text-decoration:none;
				}
			.liste-events .blocEvents .jaune{
				color:#FFC100;	
				background-image:url(../images/degrad_jaune.jpg);
				background-repeat:repeat-x;
			}
				.liste-events .blocEvents .jaune a{
					color:#FFC100;
					text-decoration:none;
				}
			
			.liste-events .blocEvents .active a,
			.liste-events .blocEvents .event:hover a{
				color:#FFFFFF;	
			}
	
	.eventEnCours{
		margin-top:10px;
		float:right;
		width:100%;
		margin-right:0px;	
	}
		.eventEnCours h2{
			font-weight:bold;
			font-size:14px;	
		}
		.eventEnCours-bleu .title h2{
			color:#3b80c1;	
		}
		.eventEnCours-vert .title h2{
			color:#839c18;	
		}
		.eventEnCours-jaune .title h2{
			color:#FFC100;	
		}
		
		.eventEnCours .sponsors{
			margin-top:30px;
			padding-top:30px;
			border-top:1px solid #dedede
		}
			.eventEnCours .sponsors .titreSponsors{
				color:#9b9b9b;
				font-size:12px;
				margin-bottom:30px;
			}
		.eventEnCours .partners{
			margin-top:30px;
			padding-top:30px;
			border-top:1px solid #dedede
		}
			.eventEnCours .partners .titrePartners{
				color:#9b9b9b;
				font-size:12px;
				margin-bottom:30px;
			}
			
		.eventEnCours .sponsors ul,
		.eventEnCours .partners ul
		{
			list-style:none;
			margin:0px;
			padding:0px;
		}
		.eventEnCours .sponsors ul li,
		.eventEnCours .partners ul li
		{
			float:left;
			margin-right:10px;
			margin-bottom:10px;
		}
		
		.eventEnCours .partage{
			margin-top:30px;	
		}
			.eventEnCours .partage iframe{
				float:left;	
				display:inline-block;
				margin-right:20px;
				width:65px;
			}
		.eventEnCours .partage .exportICS{
			padding-top:0px;
			margin-left:35px;	
			position:relative;
		}
			.eventEnCours .partage .exportICS a{
				background-image:url(../images/export_ics.png);	
				background-repeat:no-repeat;
				display:block;
				width:58px;
				height:62px;
				margin-left:140px;
			}
				.eventEnCours .partage .exportICS a img{
					position:absolute;
					display:none;
					left:200px;
					top:10px;				
				}
	
	.globale .blocContact{
		width:300px;
		height:202px;
		background-image:url(../images/fond-encart-contact-inter-mobile.jpg);
		background-repeat:no-repeat;
		float:left;
		margin-left:-31px;
		margin-bottom:25px;
	}
	.globale .gauche .blocContact{
		margin-left:-64px;
	}
	.globale .blocContact .enteteContact{
		margin-left:1px;
		margin-top:2px;
		width:298px;
		height:106px;
		background-repeat:no-repeat;
		background-position:top right;
		position:relative;
	}
		.globale .enteteContact .titreContact{
			position:absolute;
			top:40px;
			right:70px;
			color:#ffffff;
			font-size:12px;
		}
		.globale .enteteContact .titreContactDirectory{
			position:absolute;
			top:40px;
			left:110px;
			color:#2a2a2a;
			width:100px;
			font-size:12px;
		}
		
		.globale .bleu .enteteContact{
			background-image:url(../images/degrad-bleu-contact.jpg);
		}
		.globale .vert .enteteContact{
			background-image:url(../images/degrad-vert-contact.jpg);
		}
		.globale .jaune .enteteContact{
			background-image:url(../images/degrad-jaune-contact.jpg);
		}
		.globale .rouge .enteteContact{
			background-image:url(../images/degrad-rouge-contact.jpg);
		}
		.globale .gris .enteteContact{
			background-image:url(../images/degrad-gris-contact.jpg);
		}
		
		.globale .blocContact .blocEdito{
			padding:10px;
			color:#5b5b5b;	
			font-size:11px;
			line-height:17px;
		}
			.globale .bleu .blocEdito a{
				color:#589cdc;
			}
			.globale .vert .blocEdito a{
				color:#839c18;
			}
			.globale .jaune .blocEdito a{
				color:#e0ad00;
			}
			.globale .rouge .blocEdito a{
				color:#c44f1e;
			}
			
			.globale .blocContact .blocEdito a{
				font-style:italic;
				text-decoration:none;
			}
			.globale .blocContact .blocEdito a:hover{
				text-decoration:underline;
			}
	
	.boardDirectors{
		margin-left:44px;	
	}
	
	.galeryFilter{
		margin-left:-3px;
}
	.galeryFilter ul{
		list-style:none;
		 margin:0px; padding:0px;	
	}
	.galeryFilter ul li{
		float:left;
		display:block;
		position:relative;
		margin-right:0px;	
		background-color:#454545;
		padding:5px 10px;
		padding-right:0px;
		padding-left:35px;
		width:265px;
		margin-left:-17px;
		border-bottom:1px solid #000000;
	}
	.galeryFilter ul li:last-child{
		border-bottom:none;	
	}
		.galeryFilter ul li input[type="text"],.galeryFilter ul li select{
			width:135px;
			background-color:#454545;
			font-size:11px;
			border:0px;
		}
		.galeryFilter ul li input[type="submit"]{
			border:0px;
			background:none;
			border-left:none;
		  font-size: 11px;
		  color: #eec22d;
		  cursor: pointer;
		  width:75px;
		  text-align:right;
		  position:absolute;
		  right:15px;
		}
	.imgContentTop{
		margin:0px;	
	}
	
	p#imageSecretariat{
		float:none;
		margin-left:-20px;
	}
		p#imageSecretariat img{
			width:300px;
			padding-left: 0px;	
		}
	
	DIV.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap,
	DIV.csc-textpic-intext-left .csc-textpic-imagewrap{
		float:none;	
	}
	.contenu .csc-textpic-text{
		float:none;
		margin-left:0px;
	  }
	
	.mobileOnly{
		display:block;	
	}  
}